﻿/*//advanced_search.php//*/

#chek{
	display:none;
}


.tLink {
	font-family: tahoma;
	size: 12px;
	padding-left: 1px;
	text-align: center;
}

#search_keyword_id {
	
	width: 130%;
	border: solid 1px #ccc;
	padding: 20px;
	margin-top:20px;
	font-size: 20px;
	font-weight:100;
	outline: none;


	
}
#result {
	position: absolute;
	width: 95%;
	 z-index: 999;
	display: none;
	margin-top: 2px;
	border-top: 0px;
	border: 1px #eee solid;
	background-color: white;
	max-height: 200px;
	overflow-y: scroll;
}
 #result::-webkit-scrollbar {
 width: 3px;
}
 #result::-webkit-scrollbar-thumb {
 background-color: #aaa;
}
.show {
	font-family: tahoma;
	padding: 13px;
	font-size: 15px;
}
/*////product_listing.php/////*/

.product_listing table  {
	
	color: #222;
}


.product_listing table td {
	
	color: #222;
	
	

}






 /*start scrow */

    /*end scrow */
	
	
	






 .tbl{
	background-color:#fff;
	padding-left:2vw;
	padding-top:15px;
	margin-top:30px;
		
-webkit-box-shadow: 0px 1px 5px 0px rgba(179,175,179,1);
-moz-box-shadow: 0px 1px 5px 0px rgba(179,175,179,1);
box-shadow: 0px 1px 5px 0px rgba(179,175,179,1);

border-radius: 1px 1px 1px 1px;


}

a.fill-div {
   
    display: block;
    height: 100%;
    width: 100%;
   
	
}
.product_listing a {
	/*color:  #0000EE;*/
	color: #494949;
	font-size: 16px;
	text-decoration: none;
	font-family:sans-serif;
	
}
/*modal*/
/* The Modal (background) */


.modal {
	display: none; 
	position: fixed; 
	z-index: 6; 
	padding-top: 20px; 
	
	top: 0;
	width: 100%; 
	height: 100%; 
	overflow: auto; 
	background-color: rgb(0,0,0); 
	background-color: rgba(0,0,0,0.4); 
}

.modal-content {
	position: fixed;
	background-color: #fefefe;
	margin-left: 1%;
	padding: 20px;
	top:0;
	z-index: 7;
	border: 1px solid #888;
	width: 90%;
	height:100%;
	overflow: scroll;
	
}

.close,.close1 {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.close,.close1:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}




h10 {
	color: #555;
	font-family: Arial;
	font-size: 30px;
	text-align: center;
	display: block;
	margin-bottom: 1%;
}
hr {
	width: 20%;
}
h11 {
	color: #999;
	font-family: Arial;
	font-size: 20px;
	display: block;
	text-align: center;
}
h17 {
	margin-top: 20px;
	margin-bottom: 15px;
	color: #555;
	font-family: Arial;
	font-size: 16px;
	display: block;
	text-align: center;
}
/*.drop_down_table {
	float: left;
	margin-left: 15px;
}*/

/* Keyword values */










 
	
	
	
	
	
	
	
	
	
.drop_down_table select {
	background-color: #fff;
	height: 35px;
		-webkit-box-shadow: 0px 5px 14px -5px rgba(0,0,0,0.48);
-moz-box-shadow: 0px 5px 14px -5px rgba(0,0,0,0.48);
box-shadow: 0px 5px 14px -5px rgba(0,0,0,0.48);
	
	
	border: solid 1px #ccc;
	outline: none;
	/*-webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.5);*/
	width: 120px;
}
.products_box_title {
	border: solid 1px #ddddd;
	padding: 30px 0px 30px 0px;
	-webkit-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.5);
}
/*shopping_cart.php*/

.product_nam {
	display: block;
	margin-top: 25px;
}
.product_nam td {
	border-bottom: 10pt solid #f5f5f5;
}
h_name {
	margin-top: 25px;
	color: #222;
	font-size: 18px;
	text-decoration: none;
}
h_options {
	font-size: 14px;
	color: #555;
}
h_price {
	font-size: 18px;
	color: #666;
}
h_price_total {
	font-size: 18px;
	margin-right: 10px;
}
